
/* Class = "NSWindow"; title = "Transfer Conflict"; ObjectID = "1"; */
"1.title" = "Transfer Conflict";

/* Class = "NSTextFieldCell"; title = "この場所には既にに同じ名前の項目 \"file\" が存在しています。どのように処理しますか？"; ObjectID = "12"; */
"12.title" = "この場所には既にに同じ名前の項目 \"file\" が存在しています。どのように処理しますか？";

/* Class = "NSTextFieldCell"; title = "123 bytes"; ObjectID = "20"; */
"20.title" = "123 bytes";

/* Class = "NSTextFieldCell"; title = "3/14/1975 at 12:22 PM"; ObjectID = "21"; */
"21.title" = "3/14/1975 at 12:22 PM";

/* Class = "NSTextFieldCell"; title = "123 bytes"; ObjectID = "29"; */
"29.title" = "123 bytes";

/* Class = "NSTextFieldCell"; title = "3/14/1975 at 12:22 PM"; ObjectID = "30"; */
"30.title" = "3/14/1975 at 12:22 PM";

/* Class = "NSTextFieldCell"; title = "こちらの方が古いです。"; ObjectID = "77"; */
"77.title" = "こちらの方が古いです。";

/* Class = "NSTextFieldCell"; title = "こちらの方が新しいです。"; ObjectID = "79"; */
"79.title" = "こちらの方が新しいです。";

/* Class = "NSTextFieldCell"; title = "すべてに適用"; ObjectID = "Dey-J5-Mn7"; */
"Dey-J5-Mn7.title" = "すべてに適用";

/* Class = "NSTextFieldCell"; title = "中止"; ObjectID = "EHO-uv-49W"; */
"EHO-uv-49W.title" = "中止";

/* Class = "NSTextFieldCell"; title = "両方とも残す"; ObjectID = "F22-KX-yEy"; */
"F22-KX-yEy.title" = "両方とも残す";

/* Class = "NSTextFieldCell"; title = "置き換える"; ObjectID = "LFn-vL-RgX"; */
"LFn-vL-RgX.title" = "置き換える";

/* Class = "NSTextFieldCell"; title = "スキップ"; ObjectID = "aME-NX-yPc"; */
"aME-NX-yPc.title" = "スキップ";

/* Class = "NSTextFieldCell"; title = "レジューム"; ObjectID = "rIf-J0-JLH"; */
"rIf-J0-JLH.title" = "レジューム";
